1. ricardonunez's Avatar
    I follow the instructions on post “Google Play Store for BlackBerry 10” (http://forums.crackberry.com/android...ctions-985344/). I installed an App that requires Android Ver 4.4 or higher. As I can see on “BlackBerry Google ID” --> Android Settings --> About Phone, the Android Version is 4.3.

    Is there any way to emulate Android Version +4.4?

    Thank you very much for your support.
    Last edited by pkcable; 06-17-16 at 10:55 AM.
    06-17-16 09:25 AM
  2. thurask's Avatar
    No.

    If you need anything Android 4.4 or up, get an actual Android device.
  3. pkcable's Avatar
    You might want to try asking in that thread. The OP (original poster) and regulars should be able to help you. I suspect it's not possible though.
    06-17-16 10:56 AM
  4. thurask's Avatar
    No.

    If you need anything Android 4.4 or up, get an actual Android device.
    DrBoomBotz likes this.
    06-17-16 11:42 AM

Similar Threads

  1. Echo on Video Chat
    By randy050 in forum BBM on Android
    Replies: 4
    Last Post: 11-29-16, 11:26 AM
  2. How do I add devices to BlackBerry Blend?
    By Morley Boyd in forum Ask a Question
    Replies: 4
    Last Post: 06-17-16, 10:07 AM
  3. Replies: 2
    Last Post: 06-17-16, 09:36 AM
  4. Replies: 0
    Last Post: 06-17-16, 09:12 AM
  5. Font size resets to default on lock screen?
    By JamesW_UK in forum BlackBerry Z10
    Replies: 0
    Last Post: 06-17-16, 09:00 AM
LINK TO POST COPIED TO CLIPBOARD